.career-connect {
    padding: 32px 30px;
    background: #B5D1E9;
    border-radius: 20px;
	margin-top: 123px;
}
.career-connect p {
    margin: 0 !important;
    font-size: 20px;
    color: #273440 !important;
}
.career-connect a {
    font-weight: 500 !important;
}
.page-template-perseus-careers .perseus-about-banner-more-info {
    margin: 69px 0 39px !important;
}

/* Rewards */
.career-rewards-accordion {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 14px 19px 14px 23px;
  background: #6E8294;
  font-weight: 600;
  transition: background-color 0.3s;
  border-radius: 20px;
  border: none !important;
}

.accordion-header span {
  font-size: 35px;
  color: #FFFFFF;
  font-weight: 500;	
}

.accordion-header.active .accordion-icon {
  transform: rotate(180deg);
}

.accordion-icon {
  width: 41px;
  height: 41px;
  transition: all 0.3s linear;
}

.accordion-content {
  height: 0;
  overflow: hidden;
  transition: height 0.4s ease;
}

.accordion-inner {
  padding: 31px 0 0;
}
.accordion-inner {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 27px 0;
}
.accordian-content-card {
    background: #6E8294;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 384px;
    padding: 44px 18px 26px;
    width: 100%;
    max-width: 32%;
}
.acc-text p {
    font-size: 14px;
    margin: 0 !important;
}
.career-rewards-popup-bar-cta {
    margin-top: 20px;
}

.career-rewards-popup-cta {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
}

.career-rewards-popup-cta span {
    color: #B5D1E9;
    font-size: 14px;
    font-weight: 600 !important;
    transition: all 0.3s linear;
}

.career-rewards-popup-cta img {
    transform: rotate(-90deg);
    width: 41px;
    height: 41px;
    object-fit: contain;
}

.career-rewards-popup-cta span:hover {
    color: #fff;
    text-decoration: underline;
}

/* Popup */
.rewards-additional-detail {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
  box-sizing: border-box;	
}

/*
.popup-content {
    background: #fff;
    padding: 112px 56px 189px;
    max-width: 1270px;
    width: 90vw;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 60px;
    border-radius: 20px;
	box-sizing: border-box;
    position: relative;
	max-height: 90vh;
	overflow-y: auto;
} */

.popup-close {
    position: absolute;
    top: 38px;
    right: 59px;
    font-size: 30px;
    border: none;
    background: none;
    cursor: pointer;
}
.popup-inner {
/*     min-height: 527px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 60px;
}
#popup-heading {
    text-align: center;
	 margin: 0;
}
#popup-text {
    text-align: center;
    margin: 0;
    max-width: 947px;
    color: #273440;
    font-size: 21px;
}



/* MEDIA QUERIES */

@media only screen and (max-width: 1380px){
	.popup-content {
    padding: 112px 56px 60px;
}
}

@media only screen and (max-width: 1200px){
.page-template-perseus-career .perseus-about-banner-more-info {
    margin: 28px 0 !important;
}
.career-connect {
    padding: 28px;
    margin-top: 60px;
}
.popup-inner {
    min-height: 1px;
    gap: 20px;
}
.popup-content {
    padding: 120px 56px 80px;
}
#popup-text {
    font-size: 12px;
}
#popup-heading {
    font-size: 16px;
}
.popup-close img {
    width: 30px;
    height: 30px;
}	
}

@media only screen and (max-width: 1100px){
	.accordian-content-card {
    max-width: 48.5%;
}
}

@media only screen and (max-width: 992px){
	.career-connect p {
    font-size: 20px;
}
.career-connect {
    margin-top: 40px;
}
.career-connect a {
    font-weight: 600 !important;
}
}

@media only screen and (max-width: 767px){
	.career-connect {
   padding: 20px;
}
.career-connect a {
    line-break: anywhere;
}
.career-rewards-accordion {
    gap: 30px;
    padding-left: 20px;
    padding-right: 20px;
}
.accordion-inner {
    gap: 30px 0;
    padding-top: 30px;
}
.accordian-content-card {
    max-width: 100%;
    min-height: 1px;
    gap: 20px;
    padding: 30px 20px;
}
.accordion-header span {
    font-size: 26px;
}
.accordion-icon {
    width: 30px;
    height: 30px;
}
.career-rewards-popup-cta img {
    width: 30px;
    height: 30px;
}
.career-rewards-popup-cta {
    gap: 10px;
}
.popup-content {
    padding: 100px 30px 60px;
}
.popup-close {
    top: 20px;
    right: 20px;
}
}
